# Uses of Enum Class
com.ocient.transport.WireType

Packages that use WireType
Package
Description
com.ocient.transport

## Uses of WireType in com.ocient.transport

Methods in com.ocient.transport that return WireType
Modifier and Type
Method
Description
`static WireType`
WireType.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static WireType[]`
WireType.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.